_id: b0f08L5CDeFIMluC
name: Cuir souple
type: armure
img: systems/foundryvtt-reve-de-dragon/icons/armes_armures/cuir_souple.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Même épaisseur que nos modernes blousons de cuir. Pourpoint ou cotte de
    cuir souple + culottes de cuir souple + bottes de cuir souple.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  equipe: false
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 6
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Frequente
      frequence: 18
    - milieu: Villes
      rarete: Frequente
      frequence: 18
  protection: '2'
  deterioration: 0
  malus: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.32
  coreVersion: '12.331'
  createdTime: null
  modifiedTime: 1735481837669
  lastModifiedBy: Hp9ImM4o9YRTSdfu
  compendiumSource: null
  duplicateSource: null
flags: {}
_key: '!items!b0f08L5CDeFIMluC'

